
#body-container{
	position:relative;
}


/* 3. Slider / #slider
=================================================*/
#slider{
	width:100%;
	min-height:100px;
	background-size:cover;
	margin:80px auto -70px;
	overflow:hidden;
	position:relative;
}
#single_header #slider{
	margin-top:0;
}
#slider img,
#slider iframe{
    width:100%;
	height:auto;
}
#slider iframe {
    min-height:500px;
}
#slider a{
	color:#000;
	text-decoration: none;
}
.overlay{
	background:#000;
	opacity:.3;
	position:absolute;
	top:50%;
	left:50%;
	display:block;
	text-align:center;
}

/* 4. Main Content / #main
=================================================*/
#miao_content{
	margin-top:20px;
	min-height:200px;
}
#main{
	overflow:hidden;
	margin-top:10px;
}

/* - 4.1 Post / .post*/

.post .entry-title{

	text-align:center;
	margin-top:20px;
	line-height:1.24;
}
.masonry_blog .post .entry-title{
	font-size:2rem;
}
.post .entry-title a{
    color:#000;
}
.post .entry-title a:hover{
    color:#AD794E;	text-decoration:none;
}
.single .post .entry-title{
	font-size:2.5rem;
}
.post .post_format_icon{
    text-align:center;
	font-size:2.5rem;
	color:#000;
}
.post .thumbnail{
    width:100%;
	max-height:500px;
	height:auto;
	overflow:hidden;
	position:relative;
}
.masonry .post .thumbnail{
	max-height:800px;
}
.post .thumbnail .overlay{
	opacity:0;
	background:#ccc;
}
.post .thumbnail .overlay:hover{
	opacity:.5; 
	background:#000;
}
.post .thumbnail .overlay i{
    color:#fff;
	font-size:46px;
	margin-top:30%;
}
.post .thumbnail img,
.post .thumbnail iframe{
    width:100%;
	height:auto;
}
.post .thumbnail iframe{
    min-height:290px;
}
.headline .post .thumbnail iframe{
	min-height:500px;
}
#standard_blog .post .thumbnail iframe,
#standard_blog_full .post .thumbnail iframe{
    min-height:450px;
}

/*Post Slider*/
.post_slider.flexslider{
    border:none;
	width:100%;
	height:500px;
	overflow:hidden;
	margin-bottom:20px;
}
.post_slider.flexslider .flex-control-nav{
    bottom:-0px;
}
.post_slider.flexslider .flex-control-nav li{
    padding:0;
}
.post_slider.flexslider .flex-control-paging li a{
    background:#ccc;
}
.post_slider.flexslider .flex-control-paging li a.flex-active{
    background:#AD794E;
}
.masonry_blog .post_slider.flexslider,
.channel .post_slider.flexslider{
    height:220px;
    overflow:hidden;
}
.post_slider.flexslider.no_height{
	/*height:50px;*/
}
.post_slider.flexslider .slides img {
   max-width: 100%;
   height:auto;
   width:auto;display: block;
   margin: auto;
}


/* - 4.2 Masonry Blog / #masonry_blog*/
.three_columns{
	width:32%;
}
.two_columns{
	width:48%;
}


/* - 4.4 Scrolling Posts / .scrolling_posts */
.scrolling_posts.flexslider{
	min-height:220px;
	height:auto;
	overflow: hidden;
	margin-bottom:30px;
	position: relative;
	border-bottom:1px solid #eee;
	padding-bottom:30px;
}

.scrolling_posts.flexslider h3{float:left; margin-top:20px; margin-left:10px; display:inline; 	font-size:2.5rem; color: #993300}
.scrolling_posts header.horizontal{
	height:10px;
}
.scrolling_posts header.vertical{
	height:180px
}
.scrolling_posts header.horizontal h5{
	text-align:left;
	font-size:2.5rem;
}
.scrolling_posts header.horizontal h5 span{
	background:none;
	padding-bottom:0;
	border-bottom:2px solid #000;
}
.scrolling_posts header.vertical h5{
	text-align:center;
	font-size:4rem;
	margin-top:20px;
	margin-bottom:20px;
}
.scrolling_posts header.horizontal .controlNav{
	float:right; display:inline;
	margin-top:20px;
	margin-right:20px;
}
.scrolling_posts header.vertical .controlNav{
	float:none;
	width:70px;
	margin:50px auto 0;
}
.scrolling_posts header .controlNav a{
	border:1px solid #000;
	padding:5px 10px;
}
.scrolling_posts .blog-post{
	width:32.3%;
	margin-right:10px;
	float:left;
}
.scrolling_posts .blog-post:last-child{
	margin-right:0;
}
.scrolling_posts .blog-post span{
	margin-top:10px;
}
.scrolling_posts .blog-post span a{
	color:#999;
}
.scrolling_posts .blog-post h4{
	font-size:1.8rem;
	color:#333;
}
.scrolling_posts .blog-post .thumbnail{
	max-height:220px;
	overflow: hidden;
	margin-bottom:20px;
}
.scrolling_posts .blog-post .thumbnail img{
	width:100%;
	max-width:100%;
	height:auto;
}

/*
 * Responsive CSS	
 */
 
	/* #Tablet (Portrait)
	================================================== */
    
    /* Note: Design for a width 1024 Desktop
	================================================== */
	@media only screen and (max-width: 1199px) {
		.post .thumbnail{
			max-height:400px;
		}

		.three_columns{width: 30%;}

	    .scrolling_posts .blog-post{width:32.3%;}


	}

    @media only screen and (max-width: 959px) {
 
	   .scrolling_posts .blog-post{width:32%;}
	   .entry-content img{
			max-width:100%;
			position: relative;
			z-index: 3;
		}
			    
	   .single .post .entry-title{font-size:2rem;}
	   .masonry_blog .post .entry-title,
	   .post .entry-title{width:90%;}
    }
	
	/*  #Mobile (Landscape)
    ================================================== */

    /* Note: Design for a width of 320px */
    @media only screen and (max-width: 767px) {
	    .post .thumbnail{
			max-height:400px;
		}
	    .scrolling_posts .blog-post{width:100%;margin-bottom:30px;}
	    
	    .contact_content,
	    #slider.map,
	    #slider.map iframe{height:900px;}
    }
 